resources:
  - manifest.yaml
namespace: itsm-itcm
vars:
  - name: ING_NAME
    objref:
      apiVersion: extensions/v1beta1
      kind: Ingress
      name: test-frontend
    fieldref:
      fieldpath: metadata.name
  - name: ING_NS
    objref:
      apiVersion: extensions/v1beta1
      kind: Ingress
      name: test-frontend
    fieldref:
      fieldpath: metadata.namespace
